#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-2.0.0.0-FF2Uuz01jAN5fvrvOnu1kB
key:                  hls-call-hierarchy-plugin-2.0.0.0-FF2Uuz01jAN5fvrvOnu1kB
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  1b85c9bf6040b4beab88c7e108cd6388
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-2.0.0.0-FF2Uuz01jAN5fvrvOnu1kB
depends:
    aeson-2.1.2.1-EcnOkqJy6qkFyx4PSoTHhT base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-EWGdPHvQLeb5EiMAbHqdrp
    ghcide-2.0.0.0-5V5yw5mRwkK4A3I8rXb8A9
    hiedb-0.4.3.0-Iwz27GVpUGE1IG7kDPlLc1
    hls-plugin-api-2.0.0.0-LtYd72cMVhE5pBCywUwAQT
    lens-5.2.3-I3ec5MPKyg91QrvRMYPpyk
    lsp-1.6.0.0-6L8sJShQLXFEvvyFemQeyc
    sqlite-simple-0.4.19.0-9EjZ3R3RCT97xewrlNjTED text-1.2.5.0
    unordered-containers-0.2.20-DtI6Ump4gwL4XOoZ2vYwmp

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

